{
	"columns": [
		{
			"field": "apr_accounts_payable_id",
			"width": 59,
			"name": "Ostoreskontra",
			"enterable": 1
		},
		{
			"field": "apr_product_id",
			"width": 54,
			"name": "Tuote",
			"enterable": 1
		},
		{
			"field": "apr_account_id",
			"width": 71,
			"name": "Tili",
			"enterable": 1
		},
		{
			"field": "apr_target",
			"width": 49,
			"name": "Kohde/kust.p.",
			"enterable": 1
		},
		{
			"field": "apr_explanation",
			"width": 152,
			"name": "Selitys",
			"enterable": 1
		},
		{
			"width": 63,
			"enterable": 1,
			"field": "apr_currency_sum",
			"name": "Valuuttasumma",
			"footerValue": "==Sum"
		},
		{
			"field": "apr_state",
			"width": 20,
			"name": "Tila",
			"enterable": 1
		},
		{
			"width": 59,
			"enterable": 1,
			"field": "apr_debet_sum",
			"name": "Debetsumma",
			"footerValue": "==Sum"
		},
		{
			"width": 65,
			"enterable": 1,
			"field": "apr_kredit_sum",
			"name": "Kreditsumma",
			"footerValue": "==Sum"
		},
		{
			"field": "apr_po_row_record_number",
			"width": 112,
			"name": "Ostorivin tietuenro",
			"enterable": 1
		},
		{
			"field": "apr_info",
			"width": 200,
			"name": "Lisätietoja",
			"enterable": 1
		},
		{
			"field": "apr_record_id",
			"width": 250,
			"name": "ID",
			"enterable": 1
		}
	],
	"options": {
		"manyField": "apr_kTbl",
		"gridName": "Lista",
		"type": "Output",
		"footerHeight": 1,
		"oneField": "apr_kTbl",
		"enterable": 1
	}
}